#vzhled{height: 550px;
			width: 750px;
			background-color: white;
			margin: 0 auto;
			margin-top: 20px;
			}

#hlavicka_obrazek{height: 109px;
						width: 120px;
						}

#hlavicka{height: 80px;
			 width: 630px;
			 background-color: White;
			 margin-left: 120px;
			 margin-top: -135px;
			 }
			
#hlavicka_text{padding-left: 20px;
					padding-top: 25px;
					font-family: Arial, Helvetica, sans-serif;
					text-decoration: underline;
					font-size: 20px;
					}

a{margin: 25px;
  color: Black;
	}

#menu{height: 35px;
		width: 580px;
		background-color: White;
		margin-left: 140px;
		}

#menu_text{padding-top: 5px;
				padding-bottom: 5px; 
				padding-left: 20px;
				border-bottom: double;
				border-top: double;
				}
				
#menu a:hover{color: red;
					}

#obsah_text a:hover{color:red;
							}
					
.tucne{font-weight: bold;
			}
				
#obsah{height: 425px;
		 width: 745px;
		 background: white;
		 margin-top: 30px;
		 border: double;
		 -moz-border-radius: 30px;
		 }
		 
#obsah_text{height: 385px;
				width: 705px;
				margin: 20px;
				background: white;
				overflow: auto;
				}
				
.underline{text-decoration: underline;
			 }
	
.nadpis{font-size: 16px;
			font-weight: bold;
			}
